from django.db import models

from core.http.models import AbstractBaseModel


class DailyCost(AbstractBaseModel):
    first_cost = models.DecimalField(max_digits=40, decimal_places=2)
    second_cost = models.DecimalField(max_digits=40, decimal_places=2)
    third_cost = models.DecimalField(max_digits=40, decimal_places=2)

    class Meta:
        verbose_name = "Daily Cost"
        verbose_name_plural = "Daily Costs"
        db_table = "daily_costs"
